Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/tomnomnom/gron
Upstream-Contact: Tom Hudson <mail@tomnomnom.com>
Upstream-Name: gron
Files-Excluded:
 .gitignore
 .travis.yml
 original-gron.php
Comment: We remove the following files from the upstream source:
 .gitignore  : upstream git configuration file
 .travis.yml : upstream CI configuration file
 original-gron.php : original version of gron written in PHP

Files: *
Copyright: 2016 Tom Hudson
License: Expat

Files: debian/*
Copyright: 2019 Nick Morrott <knowledgejunkie@gmail.com>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
